package com.bytedance.ies.sdk.widgets;

import X.C4050H5f;
import com.bytedance.covode.number.Covode;
import java.util.List;

public interface ConstraintElement {
    static {
        Covode.recordClassIndex(30469);
    }

    ConstraintProperty getConstraintProperty();

    List<C4050H5f> getGroups();
}
